BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-08-2007, 10:38 PM   #1 (permalink)
Knows Where the Search Button Is
 
znino's Avatar
 
Join Date: Mar 2007
Model: 8100
Carrier: FIDO
Posts: 23
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Micro SD Card support

Please Login to Remove!

I've read in a few threads that the current limit for a Micro SD card on the pearl is 2GB but that it used to be 1GB and the "new" OS is needed to have support of the 2GB.

What version of the OS is needed for 2GB support and how do I find out what OS I currently have?

Thanks.
Offline  
Old 05-08-2007, 10:55 PM   #2 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,703
Post Thanks: 4
Thanked 112 Times in 79 Posts
Default

4.2.0.51 or higher if I remember right. Just about all of them have newer OS's now. Look in Options >About for your OS version number.
Offline  
Old 05-08-2007, 11:02 PM   #3 (permalink)
Knows Where the Search Button Is
 
znino's Avatar
 
Join Date: Mar 2007
Model: 8100
Carrier: FIDO
Posts: 23
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks man
Offline  
Old 05-09-2007, 05:17 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Jun 2006
Model: 8320
Carrier: T-Mobile
Posts: 92
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I have 4.2.0.64 ???
Offline  
Old 05-09-2007, 05:23 PM   #5 (permalink)
CrackBerry Addict
 
mike_187's Avatar
 
Join Date: Jul 2005
Location: US and A
Model: 8100
Carrier: AT&T
Posts: 794
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

that will support 2GB
__________________
-MC-
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.